.blend-home-section-video .bg-video-wrapper {
  z-index: 0;
}
.blend-home-section-video.bg-light-alpha-70::before {
  z-index: 1;
}
.blend-home-section-video > .container {
  position: relative;
  z-index: 2;
}
.home-hero-logo {
  width: 200px;
  height: auto;
}
.nav-logo-wrap .logo {
  max-width: 380px;
}
@media only screen and (max-width: 1560px) {
  .nav-logo-wrap .logo {
    max-width: 200px;
  }
}
@media only screen and (max-width: 1200px) {
  .nav-logo-wrap .logo {
    max-width: 160px;
  }
}
.pricing-features {
  max-width: 225px;
}
.pricing-features .mi-close {
  color: #ff0000;
}
.pricing-features .mi-check {
  color: #008000;
}
.btn-mod,
a.btn-mod,
.btn-mod.btn-w,
a.btn-mod.btn-w {
  background-color: #EA5B0C;
  background: #EA5B0C;
  border-color: #EA5B0C;
  color: #fff;
}
.btn-mod:hover,
.btn-mod:focus,
a.btn-mod:hover,
a.btn-mod:focus,
.btn-mod.btn-w:hover,
.btn-mod.btn-w:focus,
a.btn-mod.btn-w:hover,
a.btn-mod.btn-w:focus {
  background-color: #EA5B0C;
  background: #EA5B0C;
  border-color: #EA5B0C;
  color: #fff;
}
.btn-mod.btn-hover-anim::before {
  background: #c44c0a;
}
.btn-mod.btn-hover-anim:hover {
  border-color: #c44c0a;
}
.pricing-wrap .btn-mod {
  background-color: #EA5B0C;
  color: #fff;
}
.pricing-wrap .btn-mod.btn-hover-anim:hover {
  border-color: #c44c0a;
}
.pricing-wrap .btn-mod.btn-hover-anim::before {
  background: #c44c0a;
}
.footer{
  background-color: #181818;
}
.fw-title {
  color: #fff;
}
footer img, .nav-logo-wrap .logo img{
  filter: brightness(0) invert(1);
}
.main-nav.homepage-white-color:not(.body-scrolled) .nav-logo-wrap .logo img:not(.whitelogo) {
  filter: none;
}
.main-nav.homepage-white-color:not(.body-scrolled) .inner-nav > ul > li > a,
.main-nav.homepage-white-color:not(.body-scrolled) .inner-nav > ul > li > a:hover,
.main-nav.homepage-white-color:not(.body-scrolled) .inner-nav > ul > li > a.active {
  color: #000;
  opacity: 1;
}
.main-nav.homepage-white-color:not(.body-scrolled) .link-hover-anim {
  color: #000;
}
.main-nav.mobile-on.homepage-white-color:not(.body-scrolled) .inner-nav > ul > li > a,
.main-nav.mobile-on.homepage-white-color:not(.body-scrolled) .inner-nav > ul > li > a:hover,
.main-nav.mobile-on.homepage-white-color:not(.body-scrolled) .inner-nav > ul > li > a.active {
  color: #fff;
  opacity: 1;
}
.main-nav.mobile-on.homepage-white-color:not(.body-scrolled) .link-hover-anim {
  color: #fff;
}
.blend-home-section-video.bg-light-alpha-30::before {
  background: rgba(252,252,252, .3);
  z-index: 1;
}
.form-tip{
  background-color: #181818;
}
.pricing-icon img{
  height: 150px;
}
.alert-blend{
  background-color: #181818;
}
#contactForm button[type="submit"].btn-mod {
  color: #fff;
  background: #EA5B0C;
  border-color: #EA5B0C;
}
#contactForm button[type="submit"].btn-mod:hover,
#contactForm button[type="submit"].btn-mod:focus {
  color: #fff;
  background: #EA5B0C;
  border-color: #EA5B0C;
}
#contactForm button[type="submit"].btn-mod.btn-hover-anim::before {
  background: #c44c0a;
}
#contactForm button[type="submit"].btn-mod.btn-hover-anim:hover {
  border-color: #c44c0a;
}
.text-desc {
  color: #fff;
}
.light-content .services-text-container {
  background: #EA5B0C;
}
.light-content .services-text-container .services-title,
.light-content .services-text-container a,
.light-content .services-text-container a:hover,
.light-content .services-text-container a:focus {
  color: #fff;
}
.light-content .services-text .text-gray {
  color: #fff;
}
.features-icon {
  text-align: center;
}
.features-icon img {
  width: 100px;
  height: auto;
  display: block;
  margin: 0 auto;
}
@media only screen and (max-width: 768px) {
  .main-nav.homepage-white-color:not(.body-scrolled) .mobile-nav-icon,
  .main-nav.homepage-white-color:not(.body-scrolled) .mobile-nav-icon::before,
  .main-nav.homepage-white-color:not(.body-scrolled) .mobile-nav-icon::after {
    background: #000;
  }
  .nav-logo-wrap {
    max-width: 80%;
  }
}